/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2017 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */

@font-face{
font-family:"HelveticaNeueW01-UltLt";
src:url("Fonts/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix");
src:url("Fonts/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix") format("eot"),url("Fonts/4bff1fbb-b4bf-4d95-9c47-efcb14384e36.woff") format("woff"),url("Fonts/7f1f2a7d-3837-4c93-b373-f03c5da3f9a1.ttf") format("truetype"),url("Fonts/d9f2752a-8d82-4cf1-b82f-109c1105be7f.svg#d9f2752a-8d82-4cf1-b82f-109c1105be7f") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-Thin";
src:url("Fonts/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix");
src:url("Fonts/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix") format("eot"),url("Fonts/50d35bbc-dfd4-48f1-af16-cf058f69421d.woff") format("woff"),url("Fonts/278bef59-6be1-4800-b5ac-1f769ab47430.ttf") format("truetype"),url("Fonts/2e309b1b-08b8-477f-bc9e-7067cf0af0b3.svg#2e309b1b-08b8-477f-bc9e-7067cf0af0b3") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("Fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("Fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("Fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"Museo Slab W01 100";
src:url("Fonts/01ab709f-22cf-4831-b24a-8cf4eb852687.eot?#iefix");
src:url("Fonts/01ab709f-22cf-4831-b24a-8cf4eb852687.eot?#iefix") format("eot"),url("Fonts/cacc0862-f146-4746-92b1-60e6114a66c4.woff") format("woff"),url("Fonts/54006f54-b61e-4103-abf8-b1d0294a2a9c.ttf") format("truetype"),url("Fonts/e5841f2e-b306-4583-bfc3-a0e06742fedd.svg#e5841f2e-b306-4583-bfc3-a0e06742fedd") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-75Bold";
src:url("Fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
src:url("Fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"),url("Fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),url("Fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),url("Fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-55Roma";
src:url("Fonts/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
src:url("Fonts/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("Fonts/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("Fonts/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("Fonts/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face {
    font-family: 'AngelinaRegular';
    src: url('Fonts/angelina-webfont.eot');
    src: url('Fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/angelina-webfont.woff') format('woff'),
         url('Fonts/angelina-webfont.ttf') format('truetype'),
         url('Fonts/angelina-webfont.svg#angelinaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
font-family:"BaskervilleW01Regular_705699";
src:url("Fonts/8dc59876-75a4-4e80-bd1a-735d5f043beb.eot?#iefix");
src:url("Fonts/8dc59876-75a4-4e80-bd1a-735d5f043beb.eot?#iefix") format("eot"),
	url("Fonts/9df317a3-a79e-422e-b4e2-35ccd29cd5b7.woff") format("woff"),
	url("Fonts/32d18512-4cc1-4c1c-a041-e595f26d1b96.ttf") format("truetype"),
	url("Fonts/cf682c43-15a5-45c0-934e-8f899e561e1f.svg#cf682c43-15a5-45c0-934e-8f899e561e1f") format("svg");
}
@font-face{
font-family:"BaskervilleW01Italic";
src:url("Fonts/f0bf387a-6de1-402c-a63c-04664681e924.eot?#iefix");
src:url("Fonts/f0bf387a-6de1-402c-a63c-04664681e924.eot?#iefix") format("eot"),
	url("Fonts/11514d41-5158-4a68-8f27-9202cc7fc001.woff") format("woff"),
	url("Fonts/b62c4ed0-7687-4a1b-840d-00a34f2d16a2.ttf") format("truetype"),
	url("Fonts/ede983d0-3356-4a76-956b-4131479e2d55.svg#ede983d0-3356-4a76-956b-4131479e2d55") format("svg");
} 
@font-face {
    font-family: 'rollerscriptrough';
    src: url('Fonts/g-type_-_rollerscript-rough-webfont.eot');
    src: url('Fonts/g-type_-_rollerscript-rough-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/g-type_-_rollerscript-rough-webfont.woff2') format('woff2'),
         url('Fonts/g-type_-_rollerscript-rough-webfont.woff') format('woff'),
         url('Fonts/g-type_-_rollerscript-rough-webfont.ttf') format('truetype'),
         url('Fonts/g-type_-_rollerscript-rough-webfont.svg#rollerscriptrough') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rollerscriptsmooth';
    src: url('Fonts/g-type_-_rollerscript-smooth-webfont.eot');
    src: url('Fonts/g-type_-_rollerscript-smooth-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/g-type_-_rollerscript-smooth-webfont.woff2') format('woff2'),
         url('Fonts/g-type_-_rollerscript-smooth-webfont.woff') format('woff'),
         url('Fonts/g-type_-_rollerscript-smooth-webfont.ttf') format('truetype'),
         url('Fonts/g-type_-_rollerscript-smooth-webfont.svg#rollerscriptsmooth') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
font-family:"GillSansAlt1-Light";
	src:url("Fonts/d0ee6022-2347-4590-b414-ca2ed2549284.eot?#iefix");
	src:url("Fonts/d0ee6022-2347-4590-b414-ca2ed2549284.eot?#iefix") format("eot"),
		url("Fonts/70fcc5e8-50c3-4f77-a3de-24be2c425d6e.woff") format("woff"),
		url("Fonts/2973083a-fe23-4a5c-97fd-55025f13142e.ttf") format("truetype"),
		url("Fonts/71c0c309-b90d-4406-8529-c9467d2f8174.svg#71c0c309-b90d-4406-8529-c9467d2f8174") format("svg");
		font-weight: normal;
    	font-style: normal;
}
@font-face{
font-family:"Brandon Grot W01 Thin";
src:url("Fonts/3651c1bb-b88f-4e50-b1de-a0e93b1770e1.eot?#iefix");
src:url("Fonts/3651c1bb-b88f-4e50-b1de-a0e93b1770e1.eot?#iefix") format("eot"),url("Fonts/ce5742e8-f05a-463f-b51a-a9a5059a119e.woff2") format("woff2"),url("Fonts/9cea1d1b-5428-4461-8a01-23d44045d07e.woff") format("woff"),url("Fonts/6530183c-fc34-4eaa-934a-d2b1c03b7a5f.ttf") format("truetype"),url("Fonts/4c444e85-f761-4519-a7b1-b3839969ba2a.svg#4c444e85-f761-4519-a7b1-b3839969ba2a") format("svg");
}
@font-face{
font-family:"BrandonGrotW01-ThinItal";
src:url("Fonts/06d5b3fa-499e-4222-a77b-8450f1cfc8a9.eot?#iefix");
src:url("Fonts/06d5b3fa-499e-4222-a77b-8450f1cfc8a9.eot?#iefix") format("eot"),url("Fonts/9903bc0d-447c-4ebe-9cff-85932d5dc105.woff2") format("woff2"),url("Fonts/26d363c8-fac1-4d39-9c3f-1d379fed0718.woff") format("woff"),url("Fonts/956400f7-7af7-46f5-86c5-61c6ed4074ed.ttf") format("truetype"),url("Fonts/a3698265-6a26-4869-a04d-9f03860f97ec.svg#a3698265-6a26-4869-a04d-9f03860f97ec") format("svg");
}
@font-face{
font-family:"Brandon Grot W01 Light";
src:url("Fonts/e00ba30a-0bf3-4c76-9392-8641fa237a92.eot?#iefix");
src:url("Fonts/e00ba30a-0bf3-4c76-9392-8641fa237a92.eot?#iefix") format("eot"),url("Fonts/69b40392-453a-438a-a121-a49e5fbc9213.woff2") format("woff2"),url("Fonts/9362bca5-b362-4543-a051-2129e2def911.woff") format("woff"),url("Fonts/85060878-ca6c-43cc-ac31-7edccfdca71b.ttf") format("truetype"),url("Fonts/47f089a6-c8ce-46fa-b98f-03b8c0619d8a.svg#47f089a6-c8ce-46fa-b98f-03b8c0619d8a") format("svg");
}
@font-face{
font-family:"BrandonGrotW01-LightIt";
src:url("Fonts/20322ca9-aa51-47dd-8a57-0404bcbd9dd3.eot?#iefix");
src:url("Fonts/20322ca9-aa51-47dd-8a57-0404bcbd9dd3.eot?#iefix") format("eot"),url("Fonts/df6b240d-ecc9-4df2-9512-711a495b68e2.woff2") format("woff2"),url("Fonts/9770d10d-36ea-4eeb-a0fe-b49939adcf57.woff") format("woff"),url("Fonts/9790e9dc-efbb-451f-a081-2cbeb9bdbbda.ttf") format("truetype"),url("Fonts/a0bc5b6f-1a3f-4516-b6ed-f4857e7d1120.svg#a0bc5b6f-1a3f-4516-b6ed-f4857e7d1120") format("svg");
}
@font-face{
font-family:"BrandonGrotW01-Regular";
src:url("Fonts/49d8a110-dd06-4918-9fea-516c27058edf.eot?#iefix");
src:url("Fonts/49d8a110-dd06-4918-9fea-516c27058edf.eot?#iefix") format("eot"),url("Fonts/1e5fc8fa-a98c-4613-a08e-c6c975759a80.woff2") format("woff2"),url("Fonts/6b45f9ca-22b4-48ca-962f-6ff1fa7fc196.woff") format("woff"),url("Fonts/7fdcfbf6-62ea-4d31-935f-cac99a996c73.ttf") format("truetype"),url("Fonts/80f420d4-9e57-4016-b805-01b95b2e08f3.svg#80f420d4-9e57-4016-b805-01b95b2e08f3") format("svg");
}
@font-face{
font-family:"BrandonGrotW01-RegularI";
src:url("Fonts/4cd437c8-f180-408d-8ad9-556ba652458e.eot?#iefix");
src:url("Fonts/4cd437c8-f180-408d-8ad9-556ba652458e.eot?#iefix") format("eot"),url("Fonts/bd1a24db-484f-4747-a301-1b66c2de4827.woff2") format("woff2"),url("Fonts/4295133c-8375-4ebf-bcde-c3fa95065198.woff") format("woff"),url("Fonts/691c886e-9c2c-494c-bfd8-4c93de90cbb1.ttf") format("truetype"),url("Fonts/9da820e7-d5a8-4857-ab6f-fe8d9fd5608a.svg#9da820e7-d5a8-4857-ab6f-fe8d9fd5608a") format("svg");
}
@font-face{
font-family:"Brandon Grot W01 Medium";
src:url("Fonts/172fdde2-f56b-433a-a6e2-ebeab9dfb588.eot?#iefix");
src:url("Fonts/172fdde2-f56b-433a-a6e2-ebeab9dfb588.eot?#iefix") format("eot"),url("Fonts/50ca6f6f-b64d-4af0-9b30-526cf363d87e.woff2") format("woff2"),url("Fonts/050c2cbf-b818-4b8e-b6d2-71b70478bd9d.woff") format("woff"),url("Fonts/7da41ce3-b3fd-4fca-a85f-4f3099884c15.ttf") format("truetype"),url("Fonts/37c88f3d-9532-4547-9e11-7cca7f66048c.svg#37c88f3d-9532-4547-9e11-7cca7f66048c") format("svg");
}
@font-face{
font-family:"BrandonGrotW01-MediumIt";
src:url("Fonts/a9bc6b22-ae4f-4362-8c42-8c08d88d0c49.eot?#iefix");
src:url("Fonts/a9bc6b22-ae4f-4362-8c42-8c08d88d0c49.eot?#iefix") format("eot"),url("Fonts/5e70f31d-98d9-4d9c-9c20-6818c2fc391a.woff2") format("woff2"),url("Fonts/e1d8495c-af3a-4668-b375-d1af6ecfd0d9.woff") format("woff"),url("Fonts/f78c1335-875d-4a16-b98c-0632ddd933e9.ttf") format("truetype"),url("Fonts/36bf8d33-bd2e-45f2-a9bc-1a8e7d81abf5.svg#36bf8d33-bd2e-45f2-a9bc-1a8e7d81abf5") format("svg");
}
@font-face{
font-family:"Brandon Grot W01 Bold";
src:url("Fonts/c12a6d37-72c1-408b-9ca9-32946956c57f.eot?#iefix");
src:url("Fonts/c12a6d37-72c1-408b-9ca9-32946956c57f.eot?#iefix") format("eot"),url("Fonts/df1cd944-a6a3-4d30-8fd3-391c2e9531f1.woff2") format("woff2"),url("Fonts/4f2d0548-c7dc-459b-a2e0-e86656a10ded.woff") format("woff"),url("Fonts/dc21d9e5-516f-4e7e-9a84-7be79a44c2dd.ttf") format("truetype"),url("Fonts/a9bdb836-ee14-494d-8c69-5617c5720992.svg#a9bdb836-ee14-494d-8c69-5617c5720992") format("svg");
}
@font-face{
font-family:"BrandonGrotW01-BoldItal";
src:url("Fonts/319c1a01-b14e-4532-b16a-e6ec987c8a93.eot?#iefix");
src:url("Fonts/319c1a01-b14e-4532-b16a-e6ec987c8a93.eot?#iefix") format("eot"),url("Fonts/1ed55a28-0d93-4ce9-944e-bcf60cfffa26.woff2") format("woff2"),url("Fonts/7eb3721b-4ae1-41ab-a9be-11f90b1bde70.woff") format("woff"),url("Fonts/3c0cab4d-d2b2-4a8a-864b-dd15c38d99cb.ttf") format("truetype"),url("Fonts/3ddde7fb-2d0b-4e97-96b4-971ae8fcbf7f.svg#3ddde7fb-2d0b-4e97-96b4-971ae8fcbf7f") format("svg");
}
@font-face{
font-family:"Brandon Grot W01 Black";
src:url("Fonts/b7e10dd9-521c-43c5-a17e-0bb4a5028f6f.eot?#iefix");
src:url("Fonts/b7e10dd9-521c-43c5-a17e-0bb4a5028f6f.eot?#iefix") format("eot"),url("Fonts/5eb8ec44-bd3d-4f8e-a022-4435afe8c772.woff2") format("woff2"),url("Fonts/f74a4823-b1ad-4887-9f8e-b02719f2972b.woff") format("woff"),url("Fonts/bb746ead-509f-451a-b786-cbb81b93710d.ttf") format("truetype"),url("Fonts/97d12583-fcae-4cd9-92f5-003b80748877.svg#97d12583-fcae-4cd9-92f5-003b80748877") format("svg");
}
@font-face{
font-family:"BrandonGrotW01-BlackIta";
src:url("Fonts/06925d3f-0e1d-4732-8150-8dd43747d037.eot?#iefix");
src:url("Fonts/06925d3f-0e1d-4732-8150-8dd43747d037.eot?#iefix") format("eot"),url("Fonts/3ce1e5d6-d546-44fc-b179-138520e76529.woff2") format("woff2"),url("Fonts/f41ad4ed-a6d3-405f-b256-0621c16d29b9.woff") format("woff"),url("Fonts/c0b183f1-098c-40fa-bcc3-190eb657a947.ttf") format("truetype"),url("Fonts/00e71f37-b52c-40a7-9fb8-12ac107f02f2.svg#00e71f37-b52c-40a7-9fb8-12ac107f02f2") format("svg");
}

@font-face {
font-family:'icomoon';
src:url(Fonts/icomoon.eot?-t4xsog);
src:url(Fonts/icomoon.eot?#iefix-t4xsog) format("embedded-opentype"),url(Fonts/icomoon.ttf?-t4xsog) format("truetype"),url(Fonts/icomoon.woff?-t4xsog) format("woff"),url(Fonts/icomoon.svg?-t4xsog#icomoon) format("svg");
font-weight:400;
font-style:normal
}
@font-face {
  font-family: "social-icons";
  src: url("Fonts/social-icon-font.eot");
  src: url("Fonts/social-icon-font.eot?#iefix") format("embedded-opentype"),url("Fonts/social-icon-font.woff") format("woff"),url("Fonts/social-icon-font.ttf") format("truetype"),url("Fonts/social-icon-font.svg#social-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face{
font-family:"AvanteGarde-Bold";
src:url("Fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.eot?#iefix");
src:url("Fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.eot?#iefix") format("eot"),url("Fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.woff2") format("woff2"),url("Fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.woff") format("woff"),url("Fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.ttf") format("truetype"),url("Fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.svg#9a9365bb-bc37-4768-8d00-df0bdf405665") format("svg");
font-weight: normal;
 font-style: normal;
}
@font-face {
    font-family: "origo_trialorigo_trial";
    src: url("Fonts/origo_trial-webfont.eot");
    src: url("Fonts/origo_trial-webfont.eot?#iefix") format("embedded-opentype"),
         url("Fonts/origo_trial-webfont.woff2") format("woff2"),
         url("Fonts/origo_trial-webfont.woff") format("woff"),
         url("Fonts/origo_trial-webfont.ttf") format("truetype"),
         url("Fonts/origo_trial-webfont.svg#origo_trialorigo_trial") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'HCo Archer SSm Light';
	src:url('hco_fonts/woff2/ArcherSSm-Light-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-Light-Pro_Web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'HCo Archer SSm Light Italic';
	src:url('hco_fonts/woff2/ArcherSSm-LightItalic-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-LightItalic-Pro_Web.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'HCo Archer SSm Book';
	src:url('hco_fonts/woff2/ArcherSSm-Book-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-Book-Pro_Web.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'HCo Archer SSm Book Italic';
	src:url('hco_fonts/woff2/ArcherSSm-BookItalic-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-BookItalic-Pro_Web.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'HCo Archer SSm Medium';
	src:url('hco_fonts/woff2/ArcherSSm-Medium-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-Medium-Pro_Web.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'HCo Archer SSm Medium Italic';
	src:url('hco_fonts/woff2/ArcherSSm-MediumItalic-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-MediumItalic-Pro_Web.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'HCo Archer SSm SemiBold';
	src:url('hco_fonts/woff2/ArcherSSm-Semibold-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-Semibold-Pro_Web.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'HCo Archer SSm SemiBold Italic';
	src:url('hco_fonts/woff2/ArcherSSm-SemiboldItalic-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-SemiboldItalic-Pro_Web.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'HCo Archer SSm Bold';
	src:url('hco_fonts/woff2/ArcherSSm-Bold-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-Bold-Pro_Web.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'HCo Archer SSm Bold Italic';
	src:url('hco_fonts/woff2/ArcherSSm-BoldItalic-Pro_Web.woff2') format('woff2'),
		url('hco_fonts/woff/ArcherSSm-BoldItalic-Pro_Web.woff') format('woff');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Segoe UI Regular';
	font-style: normal;
	font-weight: normal;
	src: url('Fonts/Segoe UI.woff') format('woff');
}


@font-face {
	font-family: 'Segoe UI Italic';
	font-style: normal;
	font-weight: normal;
	src: url('Fonts/Segoe UI Italic.woff') format('woff');
}


@font-face {
	font-family: 'Segoe UI Bold';
	font-style: normal;
	font-weight: normal;
	src: url('Fonts/Segoe UI Bold.woff') format('woff');
}


@font-face {
	font-family: 'Segoe UI Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: url('Fonts/Segoe UI Bold Italic.woff') format('woff');
}

@font-face{
    font-family:"Gill Sans MT W01 Light";
    src:url("Fonts/c84e5aa5-75e6-4fb3-8f52-eb03f57d1af6.woff2") format("woff2"),url("Fonts/277b285e-76f4-4aac-9bac-800a74bdddd3.woff") format("woff");
}

@font-face{
    font-family:"Gill Sans MT W01 Medium";
    src:url("Fonts/5dcd1b38-d595-4966-9d40-696b7b29c0cd.woff2") format("woff2"),url("Fonts/b9947f64-d079-4c63-bcb3-d50ea832f4d9.woff") format("woff");
}

@font-face{
    font-family:"Poppins Light";
    src:url("Fonts/Poppins-Light.woff2") format("woff2");
}

@font-face{
    font-family:"Poppins Medium";
    src:url("Fonts/Poppins-Medium.woff2") format("woff2");
}

@font-face{
    font-family:"Poppins Regular";
    src:url("Fonts/Poppins-Regular.woff2") format("woff2");
}